» Ubuntu » Пакеты

Error

two or more packages specified (xdg-utils hardy)